.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.077200px;}
._0{margin-left:-1.392000px;}
._4{width:1.044000px;}
._3{width:3.082000px;}
._2{width:4.124400px;}
.fc2{color:rgb(31,25,23);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:11.822221px;}
.y5{bottom:75.481824px;}
.y4{bottom:127.864375px;}
.yd{bottom:214.644807px;}
.yc{bottom:243.680339px;}
.yb{bottom:278.826616px;}
.ya{bottom:314.638658px;}
.y9{bottom:349.599359px;}
.y8{bottom:381.904973px;}
.y7{bottom:415.456199px;}
.y6{bottom:449.270482px;}
.y2{bottom:478.280239px;}
.y1{bottom:531.932771px;}
.h2{height:42.392000px;}
.h3{height:42.952000px;}
.h1{height:60.560000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:55.043262px;}
.x2{left:60.491837px;}
.x5{left:82.233652px;}
.x3{left:323.461819px;}
.x4{left:450.950355px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.480121pt;}
._0{margin-left:-1.188151pt;}
._4{width:0.891113pt;}
._3{width:2.630661pt;}
._2{width:3.520408pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:10.090933pt;}
.y5{bottom:64.428000pt;}
.y4{bottom:109.139467pt;}
.yd{bottom:183.211467pt;}
.yc{bottom:207.994933pt;}
.yb{bottom:237.994267pt;}
.ya{bottom:268.561867pt;}
.y9{bottom:298.402800pt;}
.y8{bottom:325.977467pt;}
.y7{bottom:354.615333pt;}
.y6{bottom:383.477733pt;}
.y2{bottom:408.239200pt;}
.y1{bottom:454.034667pt;}
.h2{height:36.183967pt;}
.h3{height:36.661958pt;}
.h1{height:51.691381pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:46.982533pt;}
.x2{left:51.633200pt;}
.x5{left:70.191067pt;}
.x3{left:276.092933pt;}
.x4{left:384.911600pt;}
}
